<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Should we [#] to Mexico this summer?]]></sentence>
			<answers>
				<answer>go</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>should</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[You [#] buy those pants. They're too expensive.]]></sentence>
			<answers>
				<answer>shouldn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>We should</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Should Rosaria visit Panama? Yes, she [#].]]></sentence>
			<answers>
				<answer>should</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>go</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Should my friends [#] soccer in the park today?]]></sentence>
			<answers>
				<answer>play</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>should</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] go to the movies.]]></sentence>
			<answers>
				<answer>We should</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>shouldn't</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[ Should I call my mom? Yes, you [#].]]></sentence>
			<answers>
				<answer>should</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>play</b>]]></hint>
		</question>
	</questions>
</exercise>
